Status: CLOSED Start date: 2023-06-01
Priority: High Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: doooooooogo Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: O00O00O00oOo1.00.0100.cl030000
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:
History

#1-2023-06-0120:47-CDFW O OO

- Category changed fromCD-FWto O O 000000000
- Status changed from New to NEED_INFO

- Assignee changed fromCDFW O 0 O to CDTS_Test 0 O O
#2 - 2023-06-01 20:50 - CDTS_Test 0 0 O
- Status changed from NEED_INFO to RESOLVED

000000 bug

2025-07-04


https://ofs.human-horizons.com/#/download/index/uqhN%2BHX360g%3D
#3 - 2023-06-01 20:50 - CDTS_Test 0 0 O
- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-01 20:50 - CDTS_Test 0 0 O
- Status changed from VERIFIED to CLOSED
